aboutsummaryrefslogtreecommitdiffstats
path: root/configure.ac
diff options
context:
space:
mode:
authorMike Blumenkrantz <zmike@osg.samsung.com>2015-10-21 15:58:07 -0400
committerMike Blumenkrantz <zmike@osg.samsung.com>2015-10-21 15:58:07 -0400
commit06652b98b0b0dc74309fc70e3279a6aad1440864 (patch)
treeb36ebfac34def75aa69046ef2f3cf4ac7571b66b /configure.ac
parentmake comp config unresizable...again (diff)
downloadenlightenment-06652b98b0b0dc74309fc70e3279a6aad1440864.tar.gz
require efl >= 1.16 for wayland support
the fact is that nobody developing this has tested with 1.15.x recently, and almost none of the changes have been backported to that branch. better to require a newer version than to present a failing user experience
Diffstat (limited to 'configure.ac')
-rw-r--r--configure.ac2
1 files changed, 1 insertions, 1 deletions
diff --git a/configure.ac b/configure.ac
index be10d8429..cbcbac1c1 100644
--- a/configure.ac
+++ b/configure.ac
@@ -742,7 +742,7 @@ AC_MSG_CHECKING([whether wayland EGL support is enabled])
AC_MSG_RESULT([${e_cv_want_wayland_egl}])
if test "x${e_cv_want_wayland_only}" != "xno" ;then
- PKG_CHECK_MODULES([WAYLAND], [ecore-wayland wayland-server >= 1.8.0 wayland-client >= 1.8.0 xkbcommon uuid],
+ PKG_CHECK_MODULES([WAYLAND], [ecore-wayland >= 1.16 wayland-server >= 1.8.0 wayland-client >= 1.8.0 xkbcommon uuid],
[
have_wayland=yes
AC_DEFINE_UNQUOTED([HAVE_WAYLAND],[1],[enable wayland support])